.mrbit_clRepl_ {
  background-color: #121223;
}

.mrbit_clRepl_ main {
  color: white;
  background-color: #2c2c54;
}

.mrbit_clRepl_ .headerNav_clRepl_ {
  background: #121223;
}

.mrbit_clRepl_ .headerNavWrap_clRepl_ {
  background-color: #121223;
}

.mrbit_clRepl_ .navWrap_clRepl_:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 46px;
  background: #121223;
  z-index: 0;
}

.mrbit_clRepl_ .toggleIconLine_clRepl_ {
  background-color: #fff;
}

.mrbit_clRepl_ .headerNavItem_clRepl_.active_clRepl_, .mrbit_clRepl_ .headerNavItem_clRepl_:hover {
  color: #fff;
}

.mrbit_clRepl_ .headerNavItem_clRepl_ {
  color: #9898e8;
}

.mrbit_clRepl_ .button_clRepl_ {
  color: #fff;
  border: none;
  font-size: 15px;
  line-height: 1.42857;
  letter-spacing: normal;
  white-space: normal;
  font-weight: 900;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 0 13px 0 rgba(255,4,66,.6);
  background: #855ef9 linear-gradient(90deg,#855ef9,#b059f5);
}

.mrbit_clRepl_ .button_clRepl_:hover {
  background: #7040fd linear-gradient(90deg,#9f36f3,#7040fd);
}

.mrbit_clRepl_ .lineHeader_clRepl_ {
  text-align: left;
  border-bottom: 5px solid #fff;
}

.mrbit_clRepl_ .recentItems_clRepl_ li {
  border-bottom: 1px dotted #fff;
}

.mrbit_clRepl_ .contentTableCaption_clRepl_ {
  color: white;
  background: #9898e8;
}

.mrbit_clRepl_ div.contentTable_clRepl_ .contentTableRow_clRepl_:nth-child(odd),
.mrbit_clRepl_ table tr.contentTableRow_clRepl_:nth-child(even){
  background: #7deafb36;
}

.mrbit_clRepl_ .feedbackItem_clRepl_ {
  border: 1px solid #9898e8;
}

.mrbit_clRepl_ .formSection_clRepl_ textarea, .mrbit_clRepl_ .formSection_clRepl_ input {
  border: 1px solid #00badc;
  background-color: #2c2c54;
  color: white;
}

.mrbit_clRepl_ .ftr-mobile-btn-wrap_clRepl_ {
  background-image: linear-gradient(0deg,#272828 0%,rgba(39, 40, 40, 0.8) 78.32%,rgba(255,255,255,0) 100%);
}

.mrbit_clRepl_ h1, .mrbit_clRepl_ h2, .mrbit_clRepl_ h3, .mrbit_clRepl_ h4, .mrbit_clRepl_ h5, .mrbit_clRepl_ h6 {
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0 0 5px #00badc, 0 0 2px #00badc;
}

@media (min-width: 1024px) {
  .mrbit_clRepl_ {
    background-color: #121223;
  }

  .mrbit_clRepl_ .headerNav_clRepl_ {
    border-top: none;
  }

  .mrbit_clRepl_ .headerNavItem_clRepl_.active_clRepl_, .mrbit_clRepl_ .headerNavItem_clRepl_:hover {
    color: #fff;
  }

  .mrbit_clRepl_ .headerNavItem_clRepl_ {
    color: #9898e8;
  }

  .mrbit_clRepl_ .headerNav_clRepl_ {
    color: #9898e8;
    background: #121223;
  }

  .mrbit_clRepl_ .navWrap_clRepl_:after {
    z-index: -1;
  }
}
